.background {
    height: 100vh;
    width: 100%;
    background-image: url(img/background.png);
    background-size: cover;
    font-family: 'Ubuntu', sans-serif;
}

.header{
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);

    padding: 18px 79px 18px 79px;
}

.header_menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_title {
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.header_title:hover{
    color: #01813F;
    transition: 0.5s;
}

.header_text_link{
    font-size: 14px;
    line-height: 14px;
}
.green_hover:hover{
    color: #01813F;
    transition: 0.5s;
}
a svg path:hover {
    fill: #01813F;
    transition: 0.5s;
}
.info-icons {
    display: flex;
}

.icon {
    padding-right: 25px;
}

.line {
    width: 1px;
    height: 24px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
    margin-right: 25px;
}

.info-text {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    padding-top: 5px;
}
.container_wrapper{
    padding-top: 54px;
    display: flex;
    justify-content: center;
}
.registration{
    background-color: #FFFFFF;
    position: relative;
}
.box{
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    top: 29px;

    background-color: #3CB878;

}
.container_registration{
padding: 32px 60px 38px 60px;
}
.sign_up{
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.log_in{
    font-size: 14px;
    line-height: 14px;
    padding-left:216px;
    color: #3CB878;
}
.log_in:hover{
    color: #01813F;
    transition: 0.5s;
    text-decoration: underline;
}
.buttons{
    padding-top: 15px;
}

.or {
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    padding-top: 31px;
    justify-content: center;
    display: flex;
}

.or::before {
    content: "";
    width: 152px;
    height: 0;
    position: absolute;
    top: 183px;
    border: 1px solid #F2F2F2;
    left: 60px;
}

.or::after {
    content: "";
    width: 152px;
    height: 0;
    position: absolute;
    top: 183px;
    border: 1px solid #F2F2F2;
    right: 60px;
}
.buttons {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}

.media-link {
    padding: 17px 16px;
    text-decoration: none;
    color: white;
    border-radius: 5px;
    display: flex;
    background-color: #305DB8;
}

.media-link:hover {
    transition: 0.5s;
    background-color: #022263;
}

.media-link:last-child:hover {
    transition: 0.5s;
    background-color: #AB1F09;
}

.media-link-text {
    font-size: 16px;
    line-height: 16px;
    padding-left: 27px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}

.media-link:focus {
    padding: 15px 60px;
    text-decoration: none;
    color: white;
    border-radius: 10px;
    background-color: #305DB8;
}

.media-link:last-child {
    background-color: #DF4A32;
}
.linef {
    width: 1px;
    height: 28px;
    background: #0A162F;
    opacity: 0.1;
    margin-left: 18px;
}

.lineg {
    width: 1px;
    height: 28px;
    background: #2B0D09;
    opacity: 0.1;
    margin-left: 18px;
}


.form{

}

.input{
    display: block;
    width: 94%;
    margin: 15px 0 15px 0;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    padding: 15px 0 15px 19px;
}
.input:focus{
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    outline:none;
}
.input::placeholder {

    color: #BEBEBE;
    font-size: 14px;
    line-height: 14px;
}
.submit{
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    color: white;
    border: none;
    padding: 16px 99px;
    width: 100%;
    margin-top: 20px;
    font-size: 16px;
    line-height: 16px;

}
.submit:focus{
    background: #01813F;
    border-radius: 4px;

}
.checkbox-text {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    padding-top: 12px;
}

.checkbox-link {
    color: #3CB878;
}

.checkbox-link:hover {
    text-decoration: underline;
    color: #01813F;
}